

.content-part {
    max-width: 1200px !important;
    margin: 0 auto !important;
}
.content-part p {
    line-height: 1.5;
}
.featured-box {
    padding: 40px 20px;
    background: #fff;
    text-align: center;
    box-shadow: 0 30px 60px 0 rgba(54,57,73,.09);
}
.featured-box:hover {
    box-shadow: 0 30px 60px 0 rgba(54,57,73,.4);
}
.featured-box i {
    display: block;
    font-size: 60px;
}
.featured-box h2 {
    font-size: 24px;
    margin: 20px 0;
}
.featured-box a {
    display: inline-block;
    height: 60px;
    line-height: 60px;
    padding: 0 30px;
    background: #f16334;
    color: #fff;
}
.featured-box a:hover {
    background: #0062b3;
    color: #fff;
}
@media (max-width: 767px) {
    .featured-box {
        margin-bottom: 20px;
    }
}


.contact-title {
    width: 100%;
    font-size: 26px;
    text-align: center;
    margin: 60px 0;
}
@media (max-width: 767px) {
    .contact-title {
        margin: 40px 0;
    }
}

.office-info {
    display: table;
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 3px;
}
.location-map {
    display: table-cell;
    width: 65%;
    height: 450px;
    background: #eee;
    box-sizing: border-box;
}
.location-info {
    display: table-cell;
    width: 35%;
    vertical-align: middle;
    padding-left: 40px;
    background: #fff;
}
.location-info h4 {
    margin: 0;
    font-size: 22px;
    margin-bottom: 5px;
}
.location-info p {
    margin: 0;
    font-size: 16px;
    margin-bottom: 20px;
}
.location-info p:last-child {
    margin-bottom: 0;
}
@media (max-width: 859px) {
    .location-info {
        padding-left: 30px;
    }
}
@media (max-width: 767px) {
    .office-info {
        display: block;
    }
    .location-map {
        display: block;
        width: 100%;
        height: 350px;
    }
    .location-info {
        display: block;
        width: 100%;
        padding: 40px 20px;
    }
}


.send-message p {
    margin: 0 !important;
}
.send-message input {
    position: relative;
    width: 100%;
    color: #26282d;
    caret-color: #26282d;
    outline: 0;
    font-size: 16px;
    line-height: 1.66667;
    font-weight: 400;
    letter-spacing: .025em;
    padding: 23px 25px;
    margin-bottom: 10px;
    border: 1px solid #f3f4f5;
    box-shadow: 0 29px 60px 0 rgba(54,57,73,.09);
    z-index: 10;
}
.send-message input.not-valid {
    border: 1px solid #ff0000 !important;
}
.send-message textarea {
    position: relative;
    width: 100%;
    height: 250px;
    color: #26282d;
    caret-color: #26282d;
    outline: 0;
    font-size: 16px;
    line-height: 1.66667;
    font-weight: 400;
    letter-spacing: .025em;
    padding: 23px 25px;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 1px solid #f3f4f5;
    box-shadow: 0 29px 60px 0 rgba(54,57,73,.09);
    z-index: 10;
}
.send-message textarea.not-valid {
    border: 1px solid #ff0000 !important;
}
.error-msg {
    display: none;
    color: #ff0000;
    font-size: 12px;
    text-align: left;
    margin-bottom: 10px;
}
.send-message input[type=submit] {
    width: 100%;
    height: 60px;
    line-height: 60px;
    padding: 0 50px;
    background: #f16334;
    color: #fff;
    text-align: center;
    border: none;
    border-radius: 0;
    outline: 0;
    font-size: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 20px;
    cursor: pointer;
}
.send-message input[type=submit]:hover {
    background: #0078d7;
}
.send-message span.wpcf7-not-valid-tip {
    font-size: 12px;
    margin-bottom: 7px;
}
.send-message .wpcf7-response-output {
    margin: 0 !important;
    border: none !important;
    text-align: center;
}